First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 26129
Alias:
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Gentoo Games <games@gentoo.org>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: Hendrik Beskow <xan@ai002.de>
Add CC:
CC:
Remove selected CCs
URL:
Summary:
Status Whiteboard:
Keywords:

Filename Description Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 26129 depends on: Show dependency tree
Bug 26129 blocks:
Votes: 0    Show votes for this bug    Vote for this bug

Additional Comments: (this is where you put emerge --info)


Not eligible to see or edit group visibility for this bug.






View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2003-08-07 09:14 0000
the ut2003-2225.ebuild tries to unpack the patch with unpack_makeself but it
isnt a makeself package

Reproducible: Always
Steps to Reproduce:
emerge ut-2003
Actual Results:  
the unpack failed

Expected Results:  
it should unpack it with unpack ut2003lnx_patch${PV}.tar.bz2

here is the patch..

--- /usr/portage/app-games/ut2003/ut2003-2225.ebuild    2003-08-06
14:10:01.000000000 +0200
+++ ut2003-2225.ebuild  2003-08-07 17:58:43.000000000 +0200
@@ -32,3 +32,3 @@
 src_unpack() {
-       unpack_makeself || die
+       unpack ut2003lnx_patch${PV}.tar.bz2 || die
 }

------- Comment #1 From Chris Gianelloni (RETIRED) 2003-08-07 12:34:05 0000 -------
Fixed in CVS.  Read ChageLog for explanation.

First Last Prev Next    No search results available      Search page      Enter new bug